/* Localized versions of Info.plist keys */

CFBundleName = "Dwindling Worlds";
CFBundleShortVersionString = "Dwindling Worlds 1.00";
CFBundleGetInfoString = "Dwindling Worlds version 1.00, Copyright 2012 Niall Moody.";
NSHumanReadableCopyright = "Copyright 2012 Niall Moody.";
